body {
	color:#333333;
	font-family:±¼¸²;
	font-size:9pt;
	line-height:150%;
	scrollbar-face-color:#c0c0c0;
	scrollbar-highlight-color:#f5f5f5;
	scrollbar-3dlight-color:#f5f5f5;
	scrollbar-darkshadow-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-arrow-color:white;
	scrollbar-track-color:#FFFFFF;
}

textarea, select {
	color:#003471;
	font-family:±¼¸²;
	font-size:9pt;
	line-height:150%;
	border:1 solid D8D6E7;
}

a:link, a:visited, a:active { text-decoration:none; color:#003471;  font-family:µ¸¿ò; font-size:9pt;}
a:hover { text-decoration:none; color:#58A6A7;}

.button {
    width:60px;
    background-color:#FFFFFF;
    border: none;
    color:#000000;
    padding: 1px 0;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 9pt;
    margin: 1px;
    cursor: pointer;
}
